{
  "id": 2984509,
  "name": "Virginia H. Kendall, appellant, v. Herbert Ripley, Jr. and Herbert Ripley Wrecking & Excavating Company, appellees",
  "name_abbreviation": "Kendall v. Ripley",
  "decision_date": "1920-04-12",
  "docket_number": "Gen. No. 25,745",
  "first_page": "629",
  "last_page": "629",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 629"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 69,
    "char_count": 572,
    "ocr_confidence": 0.571,
    "sha256": "f3f9ba54c49db00f9a38748848bdee5aa6b1a3b615fb25a754700b1a04569f38",
    "simhash": "1:48d331b458ecb669",
    "word_count": 89
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Virginia H. Kendall, appellant, v. Herbert Ripley, Jr. and Herbert Ripley Wrecking & Excavating Company, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Holdom\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Holdom"
      }
    ],
    "attorneys": [
      "Samuel B. Hill, for appellant; A. W. Glaskay, of counsel. Foreman, Blumrosen & Black and William Karr Steele, for appellees."
    ],
    "corrections": "",
    "head_matter": "Virginia H. Kendall, appellant, v. Herbert Ripley, Jr. and Herbert Ripley Wrecking & Excavating Company, appellees.\nGen. No. 25,745.\nAction in trespass for injury to land. Judgment for defendant Ripley. Appeal from the Circuit Court of Cook county; the Hon. Anton T. Zeman, Judge, presiding. Heard in this court at the October term, 1919.\nReversed and remanded.\nOpinion filed April 12, 1920.\nSamuel B. Hill, for appellant; A. W. Glaskay, of counsel. Foreman, Blumrosen & Black and William Karr Steele, for appellees."
  },
  "file_name": "0629-01",
  "first_page_order": 657,
  "last_page_order": 657
}
